Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://charts.basedash.com/api/public/organizations/{orgId}/skills/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "name": "<string>", "description": "<string>", "instructions": "<string>", "organizationId": "<string>" } }
Retrieves a skill by ID. Requires admin access to the organization.
API key authentication using Bearer token format: Bearer <basedash_api_key>
Bearer <basedash_api_key>
Organization ID
Skill ID
Skill retrieved successfully
Show child attributes
Was this page helpful?